.container-main {
  border: 1px solid #e4e4e4;
  min-height: 70vh;
  width: 70%;
  margin: 5% auto;
}

.container-main .menus {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 20px 0;
}

.container-main .menus .tabs {
  font-size: 24px;
  font-weight: 300;
  width: 50%;
  color: #9e9e9e;
  border-bottom: 1px solid #e4e4e4;
  padding: 20px 0;
}

.container-main .menus .tabs.active {
  border-bottom: 8px solid #0089ff;
}

/* width */
::-webkit-scrollbar {
  width: 5px;
}

/* Track */
::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 5px grey;
          box-shadow: inset 0 0 5px grey;
  border-radius: 10px;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #007bff;
  border-radius: 10px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #007bff;
}
/*# sourceMappingURL=Main.css.map */